[RestoreInformation]
DriverDesc=Microsoft Bluetooth Enumerator
DriverVersion=10.0.10240.16391
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Bluetooth
DriverInfPath=bth.inf
DriverInfSection=BthEnum.NT
DriverHardwareID=bth\ms_bthbrb
